body{
	background: #005bf2;
	color: #ACE9ED;
}
body,table,td{
	font-family: verdana;
	font-weight: normal;
	font-size: 11px;
}

.p1TopFrame{
	width: 770px;
}
.p1Top{
	vertical-align: top;
	padding: 20px 0px 40px 0px;
}
.p1Title{
}
.p1TitleFrame{
	background: #0055e5 url(../images/page_top.gif) top left no-repeat;
	vertical-align: top;
	width: 100%;
	height: 125px;
}
.p1Left{
	font-family: verdana;
	font-weight: bold;
	font-size: 18px;
	color: #FFAF1B;

	vertical-align: top;
	padding: 10px;
	padding-left: 25px;
	width: 476px;
}
.p1Center{
	font-size: 10px;
	color: #B9FBFF;

	vertical-align: top;
	padding: 5px;
	padding-left: 15px;
	padding-top: 8px;
	width: 154px;
}
.p1Right{
	font-size: 10px;
	color: #B9FBFF;

	vertical-align: top;
	padding: 5px;
	padding-top: 8px;
	width: 140px;
}
.p1Center a,
.p1Right a{
	color: #B9FBFF;
	text-decoration: none;
}
.p1Center a:hover,
.p1Right a:hover{
	color: #B9FBFF;
	text-decoration: underline;
}
.p1ConFrame{
	background: #0055E5;
	width: 700px;
}
.p1ConFrame,
.p1ConFrame td{
	margin: 0px;
	border: 0px dashed #FFFF00;
}
.p1ConFrame .p20{
	height: 200px;
}
.p1MenuFrame{
	background: transparent url(../images/menu_top_bg.gif) top left repeat-x;
	width: 700px;
	height: 29px;
}
.p1Menu{
	padding: 2px 0px 1px 0px;
	vertical-align: middle;
}
.p1MenuBody{
}
.p1MenuItem{
	padding: 2px 20px 2px 20px;
}
.p1MenuItem,
.p1MenuLink{
	color: #FFFF00;
	text-decoration: none;
}
.p1MenuLink:hover{
	color: #FFFF00;
	text-decoration: underline;
}


.docFrame{
	border: 1px dashed #ace9ed;
}
.doc{
	padding: 10px;
}
.doc .title{
	display: block;
	text-align: center;
}
.doc .subtitle{
	display: block;
	text-align: center;
}


.pTable{
}
.pTop{
	vertical-align: middle;
	padding: 20px 20px 40px 20px;
}
.pTopFrame{
	width: 576px;
	height: 473px;
}
.pMenuFrame{
	background: transparent url(../images/menu_top_bg.gif) top left repeat-x;
	width: 100%;
	height: 29px;
}
.pMenuFrame .p1MenuItem,
.pMenuFrame .p1MenuLink{
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}
.pMenuFrame .p1MenuLink:hover{
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}

.pLeftFrame{
	background: #0055E5 url(../images/intro.jpg) top center no-repeat;
	width: 576px;
	height: 473px;
}
.pLeftFrame,
.pLeftFrame td{
	border: 0px dashed #FFFF00;
}
.pRight{
	font-family: verdana;
	font-weight: bold;
	font-size: 18px;
	color: #FFAF1B;

	vertical-align: middle;
	padding: 5px;
	padding-left: 25px;
	width: 376px;
	height: 45px;
}
.p01{
	width: 200px;
	height: 45px;
}
.p10{
	width: 376px;
	height: 428px;
}
.p11{
	vertical-align: top;
	width: 200px;
	height: 428px;
}
.p11,
.p11 a,
.p11 .content a{
	color: #8de7ed;
	color: #ace9ed;
}
.p11 .content{
	vertical-align: top;
	padding: 220px 0px 0px 65px;
}
.p20{
	vertical-align: top;
	background: #0055a4;
	padding: 20px;
	color: #FFF000;
}
.p20 a{
	color: #BBBB44;
	color: #bfc929;
	color: #abbd36;
}
.p30{
	background: #1c4368;
	color: #FFAF1B;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	padding: 4px;
}
.p30 a{
	color: #FFAF1B;
	text-decoration: none;
}
.p30 a:hover{
	color: #FFA000;
	text-decoration: underline;
}
.p40{
	background: #235380;
	color: #ace9ed;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	padding: 4px;
}
.title{
	font-size: 15px;
	font-weight: bold;
}
.subtitle{
	font-size: 13px;
	font-weight: bold;
}
.pictureL,
.pictureR{
	border: 1px dashed #ace9ed;
}
.pictureL{
	float: left;
	margin: 5px 10px 5px 0px;
}
.pictureR{
	float: right;
	margin: 5px 0px 5px 10px;
}
